/* 
    Document   : paging
    Created on : Oct 27, 2011, 12:47:46 PM
    Author     : basarudin
    Description:
        Purpose of the stylesheet follows.
*/

#paging {
     float: left;
}
#paging img{
border:0px;
}
#paging .pagination {
   font-size: 1em;
	font-weight: bold;
   text-align: right;
   margin: .1em 0 1em 0;
   line-height: 180%;
   white-space: normal;
	clear: both;
}
#paging .pagination span {
   position: absolute;
   left: -1000px;
}
#paging .pagination a,
#paging .pagination strong {
   text-decoration: none;
   text-align: center;
   vertical-align: top;
   float: left;
   text-align: center;
   padding: 0;
   margin-right: 8px;
   border: 1px solid;
   width: 2em;
   height: 2em;
   -moz-border-radius: .3em;
   -webkit-border-radius: .3em;
}
#paging .pagination a {
   background-color: #FFF;
   /*color: inherit;*/
   border-color: #eee ;
}
#paging .pagination a:visited {
   color: #FFF;
   background-color: #000;
   /*color: inherit;*/
   text-decoration: none;
}
#paging .pagination a:hover {
   background-color: #EDECE4;
   color: #000;
   border-color: #C9C7BC #808080 #808080 #C9C7BC;
   /*-moz-appearance: toolbarbutton;*/
}
#paging .pagination a:active,
#paging .pagination a:focus {
   background-color: #E0DFD7;
   color: #000;
   border-color: #808080 #C9C7BC #C9C7BC #808080;
   /*-moz-appearance: toolbarbutton;*/
}
.pagination strong {
   background-color: #f1eed7;
   color: #CE4D0E;
   border-color: #808080 #C9C7BC #C9C7BC #808080!important;
}
#paging .pagination .skip {
   border: none;
   background-color: transparent;
   color: #000;
   position: static;
   float: left;
   margin-right: 2px;
   width: auto;
   height: 1.7em;
}
#paging .pagination .skip:visited {
   color: #5F7BB3;
   background-color: transparent;
}
#paging .pagination .skip:hover,
#paging .pagination .skip:active,
#paging .pagination .skip:focus {
   /*padding: 2px 4px;*/
   background-color: transparent;
   color: inherit;
   -moz-appearance: none;
}
#paging .pagination img {
   margin: .25em 0;
}
/*#paging .pagination a[title="Eine Seite vor"] {
   margin-right: -4px;
}*/

#paging .pagination::after {
   content: "."; 
   display: block; 
   height: 0; 
   clear: both; 
   visibility: hidden;
}

#paging .pagination span.select {
   text-align: center;
   position: relative;
   left: 0;
   float: left;
   background-color: #F1F6F5;
   color: inherit;
   margin-right: 2px;
   padding: 0;
   border: 1px solid #c8d6d6;
   border-color: #c8d6d6 #9EADAD #9EADAD #c8d6d6;
   min-width: 1.8em;
   /*min-height: 1.6em;*/
   height: 1.7em;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
}
#paging .pagination span.select:hover {
   background-color: #EDECE4;
   color: #000;
   border-color: #C9C7BC #808080 #808080 #C9C7BC;
   /*-moz-appearance: toolbarbutton;*/
   /*-moz-appearance: toolbarbutton;*/
}
#paging .pagination span.select::before {
   content: "...";
   position: static;
   display: inline;
   cursor: default;
   font-weight: bold;
   color: #036;
   background-color: transparent;
}
#paging .pagination span.select:hover::before {
   color: #000;
   background-color: transparent;
}
#paging .pagination span.select::after {
   content: url(ico_menuebutton.png);
   cursor: default;
   background-color: transparent;
}
#paging .pagination span.select:hover::after {
   content: url(ico_menuebutton_hover.png);
}
#paging .pagination span.select span.option {
   display: none;
   position: absolute;
   z-index: 9;
   left: -1px;
   text-align: left;
   padding: 0 1em 1em;
   margin-left: -1em;
   width: 9.5em;
   
   /*background-color: #fff;
   color: inherit;
   border: 1px solid;
   border-color: #c9c7bc #808080 #808080 #c9c7bc;
   padding: 2px;*/
}
#paging .pagination span.select:hover span.option {
   display: block;
   /*opacity: 0.9;*/
}
#paging .pagination span.select span.option span.items {
   position: static;
   background-color: #fff;
   color: inherit;
   border: 1px solid;
   border-color: #c9c7bc #808080 #808080 #c9c7bc;
   padding: 2px 2px 0;
   float: left;
}
#paging .pagination span.select span.option span.items::after {
   content: "."; 
   display: block; 
   height: 0; 
   clear: both; 
   visibility: hidden;
   overflow: hidden;
}
#paging .pagination span.select span.option:hover {
   /*opacity: 1;*/
}
#paging ul#ext-liste+h5 {
   margin-top: -1.5em;
}
#paging ul+h5+.pagination span.select:hover span.option {
   bottom: 1.75em;
   padding: 1em 1em 0;
   z-index: 11;
}
#paging .pagination span.select span.buttons::after {
   content: "."; 
   display: block; 
   height: 0; 
   clear: both; 
   visibility: hidden;
}
#paging .pagination > span.select a {
   margin: 2px 1px;
}
